2019-10-16 14:47 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001861FSSCPFREDpublic2009-03-06 14:02
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001861: Texture replacment not initializing properly
DescriptionFound this one while trying to track down the cause for 1695.

Made a test mission called FS21695. Added texture replacement to the ships one at a time until all 4 had texture replacement. Each change was saved under a different name. Mission FS21695f has all 4 ships with texture replacement. I then proceeded to reopen FS21695 and save it as FS21695a1 without making any changes so I could do a different set of tests on it. File saved fine. Proceeded to texture replace one ship. When I saved it all 4 ships had the same texture replacement as FS21695f. Redid the test but this time with a different build andd saved as FS21695x instead of FS21695a1. Same results
Additional InformationTested in FRED 3.6.10 r5019 as well as Kara's Foff_Version() build.

To reproduce open FS21695f, save it as something else, open FS21695, save it as something else, add texture replacement to one ship and save again.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010553

Goober5000 (administrator)

Is this still an issue?

~0010554

FUBAR-BDHR (developer)

As far as I know I'll try the latest Knightly since you made those other texture replacement changes.

~0010588

FUBAR-BDHR (developer)

Still an issue with r5052. Same procedure to reproduce.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-01 19:24 FUBAR-BDHR New Issue
2009-01-01 19:24 FUBAR-BDHR File Added: missions.rar
2009-01-02 21:46 chief1983 Priority normal => high
2009-01-19 21:09 Goober5000 Note Added: 0010553
2009-01-19 21:11 FUBAR-BDHR Note Added: 0010554
2009-01-20 19:21 FUBAR-BDHR Note Added: 0010588
2009-03-06 13:55 karajorma Status new => assigned
2009-03-06 13:55 karajorma Assigned To => karajorma
2009-03-06 14:02 karajorma Status assigned => resolved
2009-03-06 14:02 karajorma Fixed in Version => 3.6.10
2009-03-06 14:02 karajorma Resolution open => fixed
+Issue History